itype: com.google.api.codegen.ConfigProto
config_schema_version: 2.0.0
interfaces:
- name: google.cloud.ids.v1.IDS
  methods:
  - name: CreateEndpoint
    long_running:
      initial_poll_delay_millis: 5000
      poll_delay_multiplier: 2
      max_poll_delay_millis: 45000
      total_poll_timeout_millis: 3600000
  - name: DeleteEndpoint
    long_running:
      initial_poll_delay_millis: 5000
      poll_delay_multiplier: 2
      max_poll_delay_millis: 45000
      total_poll_timeout_millis: 3600000
